/*     1452025 : HTML 편집기      */
.sub_greeting * {
    color: #000
}

.sub_greeting h1 {
    margin: 0;
    font-size: clamp(1.5rem, 2.8vw, 2.8rem);
    line-height: 1.4em;
    text-align: center;
}



.sub_greeting .ani_txt {
    display: inline-block;
    overflow: hidden;
    width: 0;
    transition: width 0.5s ease-out;
    position: relative;
    height: clamp(2.3rem, 2.8vw, 2.8vw);
    margin-bottom: -10px;
    margin-right: 10px;
    background: linear-gradient(45deg, #1a408b, #6457ac, #1c956e);
}

.sub_greeting .txt {
    opacity: 0;
    position: absolute;
    white-space: nowrap;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: clamp(1rem, 1.3vw, 1.3rem);
    color: #fff;
}

.sub_greeting .txt1,
.sub_greeting .txt2 {
    transition: opacity 0.5s ease;
}




.sub_greeting .sec2 {
    padding-top: clamp(2rem, 5vw, 5rem);
}

.sub_greeting .sec2 .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sub_greeting .sec2 .img {
    width: 48%;
}

.sub_greeting .sec2 .img img {
    display: block;

    box-shadow: 10px 10px 20px rgba(0,0,0,0.1);
    object-fit: cover;
    width: 100%;
}


.sub_greeting .sec2 p {
    width: 45%;
    margin: 0;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 1.8em;
word-break: keep-all;
}

.sub_greeting .sec2 p .sign {
    display: block;
    text-align: right;
}

.sub_greeting .sec3 {margin-top: clamp(2rem, 4vw, 4rem);}

.sub_greeting .sec3 ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
}

.sub_greeting .sec3 ul li {
   width: 100%;
}

.sub_greeting .sec3 ul li img {
    display: block;
    width: 100%;
    box-shadow: 10px 10px 20px rgba(0,0,0,0.1);
}

@media (max-width:1280px) {
    .sub_greeting .sec2 .inner {align-items: start;}
}

@media (max-width:1023px) {

        .sub_greeting .ani_txt {
        margin-bottom: -7px;
        margin-right: 6px;
    }

    .sub_greeting .sec2 .inner {flex-direction: column;}

    .sub_greeting .sec2 .img {width: 100%;}
    .sub_greeting .sec2 .img img {width: 100%;}

    .sub_greeting .sec2 p {width: 100%; margin-top: clamp(2rem, 2vw, 2rem);}
}


@media (max-width:767px) {
    .sub_greeting .ani_txt {display: block; margin: 6px auto;}
    .sub_greeting .sec2 p .sign img {width: 150px;}

    .sub_greeting .sec2 .img img {height: 30vh;}

}

